@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: 'holly-groove', sans-serif;
    margin: 0;
    padding: 0;
    color: #000000;
    background-color: #ffffff;
}

.section {
    padding: 40px 20px;
    margin: 20px auto;
    background-color: #FFFFFF;
    border-radius: 12px;
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.1);
    max-width: 1200px;
    text-align: center;
}
h2 {
    color: #1A53E9;
    text-align: center;
    margin-bottom: 20px;
}
h3 {
    color: #1A53E9;
    background-color: #DCD539;
    background-position-x: center;
    margin-top: 10px;
}
/*   .name-container {
    background-color: #000000;
    width: 50%;
    justify-content: center;
    align-items: center;
    text-align: center;
} */
p {
    line-height: 1.6;
    margin: 10px 0;
}

.hero-img {
    display: flex;
    position:sticky;
    width: 250px;
    height: auto;
}

